/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



.eventexhibit-section .hes-blue-title h2{
	color: #00ada7;
    font-size: 53px;
    font-weight: 500;
    line-height: 60px;
    margin: 0px !important;
    padding-top: 30px;
}
.eventexhibit-section a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-custom {
    font-size: 16px;
    padding: 11px 22px!important;
    font-weight: 600!important;
    letter-spacing: 1px!important;
    margin-top: 10px!important;
    background-color: #fff!important;
    color: #ff5f23;
} 

.carouselhome .mec-event-article .event-carousel-type2-head {
    padding: 4%;
    margin-right: -1px;
    background: none;
    border: none;
}

.carouselhome .mec-wrap .mec-event-article .mec-color-hover {
    box-shadow: none;
    border: none;
    color: #fff;
    letter-spacing: 0px;
    font-family: 'futura-pt';
	font-size: 19px;
}
.carouselhome .mec-event-sharing-wrap li i {
   display:none;
}

.carouselhome .event-carousel-type2-head .mec-event-footer-carousel-type2 .mec-booking-button {
   display:none;
}
.event-slider-cat-name {
    text-align: right;
    color: #fff;
    background-color: #f26634;
    padding-right: 11px;
	font-size: 18px;
    padding-bottom: 2px;
}
.carouselhome .event-carousel-type2-head .mec-event-carousel-content-type2 .mec-event-date-info {
    font-size: 20px;
    text-transform: uppercase;
    color: #00ada7;
    font-weight: 300;
}

.carouselhome .mec-event-carousel-type2 .event-carousel-type2-head .mec-event-carousel-content-type2 p {
    font-size: 15px;
    font-weight: 300;
    color: #eaeaea;
	    line-height: 1.4em;
}


/* Event page */

.mec-event-grid-modern .event-grid-modern-head .mec-event-date {
    font-size: 30px;
    line-height: 20px;
    float: left;
    margin-right: 11px;
}

.event-color {
    display: none;
}

.mec-event-grid-modern .mec-event-title a {
    color: #00535d;
    font-family: futura;
}

.mec-masonry {
    background: #f7f7f7;
    height: auto;
    border: 0px solid #eee;
    box-shadow: 0 6px 12px 4px rgba(0,0,0,.05);
}

.mec-event-grid-modern .mec-event-title a {
    color: #00535d;
    font-family: futura;
    font-weight: 500;
    font-size: 20px;
}

.mec-event-grid-modern .mec-event-content p {
    font-size: 14px;
}


.mec-masonry .mec-masonry-col6 .mec-event-month, .mec-masonry .mec-masonry-col6 h6 {
    text-transform: uppercase;
    font-size: 15px;
    padding: 4px 0;
    display: inline;
    color: #505050;
    line-height: 0em;
    font-weight: 500;
}

.mec-event-grid-modern .event-grid-modern-head .mec-event-month {
    text-transform: uppercase;
    font-size: 15px;
    line-height: 0em;
    padding-top: 4px;
	font-weight: 500;
}

.mec-event-footer .mec-booking-button:hover {
color:#fff;
    background: #ff5f23;
	border:none;
}

.mec-event-date {
    font-size: 24px;
    letter-spacing: -2px;
}
.mec-wrap .mec-single-title {
    margin-top: 0;
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 40px;
    color: #fff;
    font-family: "futura-pt",sans-serif;
}

.mec-event-content p, .mec-wrap p {
    font-family: 'Lato',sans-serif;
    font-weight: normal;
    color: #fff;
    font-size: 18px;
    line-height: 1.7em;
}

.mec-wrap h1 {
    letter-spacing: 0px;
}

.mec-single-event .mec-events-meta-group-booking, .mec-single-event .mec-frontbox {
    background: none;
    border: none;
    box-shadow: none;
}

.mec-events-button {
    background: #fff;
    padding: 12px 34px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    border: none;
    margin-right: 10px;
    transition: .3s;
}

.mec-single-event .mec-event-social h3 {
    color: #fff;
    border-bottom: 4px solid #ffffff;
}

 .mec-single-event .mec-event-meta h3 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 5px;
    display: inline;
    color: #00535d;
    font-family: 'futura-pt';
}
 .mec-single-event .mec-event-meta dd {
    font-size: 15px;
    color: #5f5f5f;
    font-family: lato;
}


.mec-single-event .mec-events-content a  {
		    box-shadow: inset 0 -1px 0 0 rgba(255, 255, 255, 0.8);
}
.mec-single-event .mec-events-content a:hover  {
		    box-shadow: inset 0 -1px 0 0 #00535d;
	color:#00535d;
}

.mk-post-nav:hover .mk-pavnav-icon {
    background-color: #00535d;
}

.mec-masonry-item-wrap .mec-event-grid-modern .event-grid-modern-head {
    border-bottom: none;
}
.event-title
{
    background: #ff5f23;
    text-align: right;
    padding-right: 10px;
}
/* Event single page */
.mec-single-event .mec-events-meta-group {
    margin-bottom: 0;
    color: #fff;
}

.mec-events-meta-group-tags a {
    border: 0px solid #ddd;
    border-radius: 0px;
    background: #fff;
}

.mec-event-cost, .mec-event-more-info, .mec-event-website, .mec-events-meta-date, .mec-single-event-additional-organizers, .mec-single-event-category, .mec-single-event-date, .mec-single-event-label, .mec-single-event-location, .mec-single-event-organizer, .mec-single-event-time {
    background: #f7f7f7;
    box-shadow: 0 3px 6px rgba(0,0,0,0.2), 0 6px 12px rgba(0,0,0,0.2);
    padding: 12px 14px 8px;
    margin-bottom: 12px;
    border-radius: 0px;
    vertical-align: baseline;
    position: relative;
}

.mec-single-event .mec-frontbox {
    margin-bottom: 30px;
    padding: 0px 0px 0px 0px;
}

.mec-single-event-category {
   display:none;
}
.mec-container [class*=col-] img {
    max-width: 100%;
    height: auto;
}
body.single-mec-events h1.page-title {
    display: none;
}
body.single-mec-events  div#mk-breadcrumbs {
    display: none;
}

@media (min-width:768px) and (max-width:960px) { 
	.eventexhibit-section .hes-blue-title h2 {
		font-size: 47px;
	}


}

@media screen and (max-width:767px) {
	.eventexhibit-section .hes-blue-title h2{
		font-size: 42px !important; 
		line-height: 46px!important; 
	}
	
}


